@import url('https://fonts.googleapis.com/css?family=Lato|Roboto|Roboto+Slab');

h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto Slab', serif !important;
}
p, a, input, button, select {
    font-family: 'Roboto', sans-serif;
}
// font-family: 'Lato', sans-serif;